Login
Newsletter
Werbung

Sicherheit: Mangelnde Eingabeprüfung in postgresql
Aktuelle Meldungen Distributionen
Name: Mangelnde Eingabeprüfung in postgresql
ID: CESA-2018:2557
Distribution: CentOS
Plattformen: CentOS 7
Datum: Di, 28. August 2018, 18:32
Referenzen: https://access.redhat.com/errata/RHSA-2018:2557
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-10915
Applikationen: PostgreSQL

Originalnachricht


CentOS Errata and Security Advisory 2018:2557 Important

Upstream details at : https://access.redhat.com/errata/RHSA-2018:2557

The following updated files have been uploaded and are currently
syncing to the mirrors: ( sha256sum Filename )

x86_64:
435c54da90ac6a986123ebeed8a46ca06198945148412400bcc25165b20b0901
postgresql-9.2.24-1.el7_5.i686.rpm
88083a8c3867858fc230fb8e123d1884ad447630af3d0b7cdbc9f415a2cb7691
postgresql-9.2.24-1.el7_5.x86_64.rpm
26607e1d2c701a5a0a8203fc4a4ddd74c3f7d5ed6d9b121753535c673bf3df82
postgresql-contrib-9.2.24-1.el7_5.x86_64.rpm
fae26c6c1a2e35d21388f9e9bb601e2e65ebf6ebee491c7879fe3e841c89d2bd
postgresql-devel-9.2.24-1.el7_5.i686.rpm
97d1b913fd93b28fedcff9d9889b74a86c1c8fc80619ca2a9f9050cc21a2c840
postgresql-devel-9.2.24-1.el7_5.x86_64.rpm
f06e0c08f35f44e82d81c6a953a2095229c5c8ea6a1ed557ed3428b2d982b2a0
postgresql-docs-9.2.24-1.el7_5.x86_64.rpm
5fb3d8e7c46ef84c38761fbf8eb0fa45b3d6bb78271be062d864d7038ce42dcf
postgresql-libs-9.2.24-1.el7_5.i686.rpm
d8435352291ac2627b65f0a3a65f41906390307cf2300d020dfb793e705cdb06
postgresql-libs-9.2.24-1.el7_5.x86_64.rpm
2a20977c047a2a3e7efef79b589ba8bf95285a5fad766dd485f258d33b8b3201
postgresql-plperl-9.2.24-1.el7_5.x86_64.rpm
8b0d205949e154882da55d7d472489ba7414b856ed59039614b6590c75a45c60
postgresql-plpython-9.2.24-1.el7_5.x86_64.rpm
75fe3d5666368c6f0bc80e64c203b91286f1e4c81ed82bbd5db988b9425fcbbd
postgresql-pltcl-9.2.24-1.el7_5.x86_64.rpm
6955c0e9151487a7bde24418fee9af6072916190e1879c20a8ee95623cb56e05
postgresql-server-9.2.24-1.el7_5.x86_64.rpm
2232aae0691e140707437ba1422329bd6193aacb98929508838f8f8a37f062b8
postgresql-static-9.2.24-1.el7_5.i686.rpm
a1ec84aeb970a247c7075be4e2e44dc1d1662a5f4ce63b20b65ebd69fad3aeae
postgresql-static-9.2.24-1.el7_5.x86_64.rpm
70a4adbd0edfe7f982395b928129e82da3cc6ce4bcee4e30dd395116da1c60b4
postgresql-test-9.2.24-1.el7_5.x86_64.rpm
fd8c23fc70230e52d47f56b0ed72325152e59e9dcdb777b55805acef4ac96ce7
postgresql-upgrade-9.2.24-1.el7_5.x86_64.rpm

Source:
9fd884c340f9aae296653aff2b30fcc4362acba9912508bb07c8778dc8e78f9e
postgresql-9.2.24-1.el7_5.src.rpm



--
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos@irc.freenode.net
Twitter: @JohnnyCentOS

_______________________________________________
CentOS-announce mailing list
CentOS-announce@centos.org
https://lists.centos.org/mailman/listinfo/centos-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung